<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Interaction with Other Components</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">11.4</span>&#x00A0;&#x00A0;<a 
 id="x74-8100011.4"></a>Interaction with Other Components</h3>
<!--l. 982--><p class="noindent" >The Unicode Character Table View is automatically opened when executing the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a>.
In this manner symbols can be included in an XML text without opening a new
view.
                                                                                

                                                                                
</p>
<!--l. 984--><p class="noindent" ><a 
 id="tailtextgrid-manualse40.html"></a> </p> 
</body></html> 
